name: Memcached
tags:
    - 实用工具
title: 分布式的高速缓存系统
description: 分布式的高速缓存系统
additionalProperties:
    key: memcached
    name: Memcached
    tags:
        - Database
    shortDescZh: 分布式的高速缓存系统
    shortDescEn: A distributed caching system
    type: tool
    crossVersionUpdate: true
    limit: 0
    batchInstallSupport: true
    website: https://memcached.org/
    github: https://github.com/memcached/memcached
    document: https://github.com/memcached/memcached/wiki
    description:
        en: A distributed caching system
        zh: 分布式高速缓存系统
        zh-Hant: 分佈式高速緩存系統
        ja: 分散型キャッシングシステム
        ms: Sistem caching teragih
        pt-br: Um sistema de cache distribuído
        ru: Распределённая система кэширования
        ko: 분산 캐싱 시스템
    architectures:
      - amd64
      - arm64
      - ppc64le
      - s390x
